{% extends '::base.html.twig'%}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h2 style="text-align: center; font-family: RobotoThin">Confirmer votre paiement</h2>
            </div>
        </div>
        <div class="row" style="margin-bottom: 50px">
            <div class="col-sm-4"></div>
            <div class="col-sm-4">
                <form class="form-horizontal" action="{{path('main_confirmer_paiement', {'code': projet.code})}}" method="post">
                    <input name="uac" type="text" class="form-control" placeholder="Entrer le code reçu par SMS"/>
                    <input name="authcode" type="hidden" value="{{authCode}}"/>
                    <br/>
                    <button class="btn btn-default kifzik-ok-btn">Confirmer</button>
                </form>
            </div>
            <div class="col-sm-4"></div>
        </div>
    </div>
{%endblock%}